a {
  text-decoration: none;
  color: inherit;
}
.footer {
  background-color: $brown2;
  flex-wrap: wrap;
}
/*footer*/
.menu_footer {
  position: relative;
  margin-top: 1.5em;
  background: $brown2;
  list-style-type: none;
  color: $brown;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  font-family: $font;
  font-size: 18px;
  width: 135%;
  /* margin-left: 12%; */
}
.menu_footer ul li {
  list-style: none;
  padding: 0.5rem;
  cursor: pointer;
}
.footer-header {
  margin-left: 6%;
  width: 35%;
}
.footer {
  min-height: 18em;
  width: 100%;
  margin: 0px;
}
.logo_footer {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 10%;
  padding-top: 1.5em;
}
@media screen and (max-width: 800px) {
  .menu_footer {
    list-style-type: none;
    color: #f1f1f1;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}
.centredeco {
  text-align: center;
}
.footer {
  bottom: 0;
  display: flex;
}
.footer .header-logo {
  width: 400px;
}
.footer .container {
  max-width: 65%;
  margin-left: 30px;
}
.footer img {
  width: 120%;
}
.footer .line-3,
.footer .line-5,
.footer .line-5 a {
  font-size: 12px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border: 1px solid $brown;
  border-radius: 50%;
  background-color: $brown;
}
.footer-social-icon i:hover {
  background-color: $brown2;
  border: 1px solid $brown;
}
.footer-social-icon {
  margin-left: 25%;
  height: 45px;
}
.footer .header-logo {
  margin-left: 6%;
}
.quick-links-title {
  margin-top: 10%;
  font-family: $font;
  color: $brown;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2%;
  position: relative;
}
.quick-links {
  border-bottom: 2px solid $brown;
  margin-bottom: 6%;
  width: 10%;
}
.menu-footer {
  width: 40%;
}
.copyright {
  padding: 25px 0;
  background-color: $brown2;
}
.copyright p {
  margin-left: 5%;
  color: $brown;
  font-family: $font;
  font-weight: bold;
}
